<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:fjs="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:fjsd="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay/types/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:soap-enc="http://schemas.xmlsoap.org/soap/encoding/" xmlns="http://schemas.xmlsoap.org/wsdl/" name="TIPTOPServiceGateWay" targetNamespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types />
  <wsdl:message name="CRMGetCustomerData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CRMGetCustomerDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CheckApsExecution">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CheckApsExecutionResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CheckUserAuth">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CheckUserAuthResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateBOMData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateBOMDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateBillingAP">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateBillingAPResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerContactData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerContactDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerOtheraddressData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateCustomerOtheraddressDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateDepartmentData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateDepartmentDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateECNData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateECNDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateEmployeeData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateEmployeeDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateIssueReturnData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateIssueReturnDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateItemApprovalData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateItemApprovalDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateItemMasterData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateItemMasterDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateMISCIssueData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateMISCIssueDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePLMBOMData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePLMBOMDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePLMTempTableData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePLMTempTableDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePotentialCustomerData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreatePotentialCustomerDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateQuotationData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateQuotationDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateRepSubPBOMData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateRepSubPBOMDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateSalesOrderData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateSalesOrderDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateShippingOrdersWithoutOrders">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateShippingOrdersWithoutOrdersResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateStockInData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateStockInDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateSupplierItemData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateSupplierItemDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateVoucherData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateVoucherDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateWOWorkReportData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="CreateWOWorkReportDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="DeletePLMTempTableData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="DeletePLMTempTableDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAPCategoryAccountCode">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAPCategoryAccountCodeResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountSubjectData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountSubjectDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountTypeData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAccountTypeDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAreaData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAreaDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAreaList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAreaListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAxmDocument">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetAxmDocumentResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetBOMData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetBOMDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetBrandData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetBrandDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetComponentrepsubData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetComponentrepsubDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCostGroupData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCostGroupDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCountryData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCountryDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCountryList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCountryListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCurrencyData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCurrencyDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCurrencyList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCurrencyListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustClassificationData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustClassificationDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerContactData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerContactDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerOtheraddressData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerOtheraddressDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerProductData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetCustomerProductDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDepartmentData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDepartmentDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDepartmentList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDepartmentListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDocumentNumber">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetDocumentNumberResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetEmployeeData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetEmployeeDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetEmployeeList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetEmployeeListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetExchangeRateData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetExchangeRateDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetInvoiceTypeList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetInvoiceTypeListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemGroupData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemGroupDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemOtherGroupData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemOtherGroupDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemStockList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetItemStockListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMFGDocument">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMFGDocumentResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMFGSettingSmaData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMFGSettingSmaDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMachineData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMachineDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMemoData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMemoDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMonthList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetMonthListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOrganizationList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOrganizationListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOverdueAmtDetailData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOverdueAmtDetailDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOverdueAmtRankingData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetOverdueAmtRankingDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPLMTempTableDataStatus">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPLMTempTableDataStatusResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPackingMethodData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPackingMethodDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPaymentTermsData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPaymentTermsDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPotentialCustomerData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetPotentialCustomerDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProdClassList">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProdClassListResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProdRoutingData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProdRoutingDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProjectWBSData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetProjectWBSDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetReasonCode">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetReasonCodeResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSOInfoData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSOInfoDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSOInfoDetailData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSOInfoDetailDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSalesStatisticsData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSalesStatisticsDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetStockData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetStockDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSupplierData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSupplierDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSupplierItemData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetSupplierItemDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTableAmendmentData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTableAmendmentDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTaxTypeData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTaxTypeDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTradeTermData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTradeTermDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTransactionCategory">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetTransactionCategoryResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetUnitConversionData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetUnitConversionDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetUserToken">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetUserTokenResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetVoucherDocumentData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetVoucherDocumentDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetWorkstationData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="GetWorkstationDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="RollbackBillingAP">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="RollbackBillingAPResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="RollbackVoucherData">
    <wsdl:part name="request" type="xsd:string" />
  </wsdl:message>
  <wsdl:message name="RollbackVoucherDataResponse">
    <wsdl:part name="response" type="xsd:string" />
  </wsdl:message>
  <wsdl:portType name="TIPTOPServiceGateWaySoap">
    <wsdl:operation name="CRMGetCustomerData">
      <wsdl:input message="fjs:CRMGetCustomerData" />
      <wsdl:output message="fjs:CRMGetCustomerDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CheckApsExecution">
      <wsdl:input message="fjs:CheckApsExecution" />
      <wsdl:output message="fjs:CheckApsExecutionResponse" />
    </wsdl:operation>
    <wsdl:operation name="CheckUserAuth">
      <wsdl:input message="fjs:CheckUserAuth" />
      <wsdl:output message="fjs:CheckUserAuthResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateBOMData">
      <wsdl:input message="fjs:CreateBOMData" />
      <wsdl:output message="fjs:CreateBOMDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateBillingAP">
      <wsdl:input message="fjs:CreateBillingAP" />
      <wsdl:output message="fjs:CreateBillingAPResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerContactData">
      <wsdl:input message="fjs:CreateCustomerContactData" />
      <wsdl:output message="fjs:CreateCustomerContactDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerData">
      <wsdl:input message="fjs:CreateCustomerData" />
      <wsdl:output message="fjs:CreateCustomerDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerOtheraddressData">
      <wsdl:input message="fjs:CreateCustomerOtheraddressData" />
      <wsdl:output message="fjs:CreateCustomerOtheraddressDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateDepartmentData">
      <wsdl:input message="fjs:CreateDepartmentData" />
      <wsdl:output message="fjs:CreateDepartmentDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateECNData">
      <wsdl:input message="fjs:CreateECNData" />
      <wsdl:output message="fjs:CreateECNDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateEmployeeData">
      <wsdl:input message="fjs:CreateEmployeeData" />
      <wsdl:output message="fjs:CreateEmployeeDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateIssueReturnData">
      <wsdl:input message="fjs:CreateIssueReturnData" />
      <wsdl:output message="fjs:CreateIssueReturnDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateItemApprovalData">
      <wsdl:input message="fjs:CreateItemApprovalData" />
      <wsdl:output message="fjs:CreateItemApprovalDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateItemMasterData">
      <wsdl:input message="fjs:CreateItemMasterData" />
      <wsdl:output message="fjs:CreateItemMasterDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateMISCIssueData">
      <wsdl:input message="fjs:CreateMISCIssueData" />
      <wsdl:output message="fjs:CreateMISCIssueDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreatePLMBOMData">
      <wsdl:input message="fjs:CreatePLMBOMData" />
      <wsdl:output message="fjs:CreatePLMBOMDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreatePLMTempTableData">
      <wsdl:input message="fjs:CreatePLMTempTableData" />
      <wsdl:output message="fjs:CreatePLMTempTableDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreatePotentialCustomerData">
      <wsdl:input message="fjs:CreatePotentialCustomerData" />
      <wsdl:output message="fjs:CreatePotentialCustomerDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateQuotationData">
      <wsdl:input message="fjs:CreateQuotationData" />
      <wsdl:output message="fjs:CreateQuotationDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateRepSubPBOMData">
      <wsdl:input message="fjs:CreateRepSubPBOMData" />
      <wsdl:output message="fjs:CreateRepSubPBOMDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateSalesOrderData">
      <wsdl:input message="fjs:CreateSalesOrderData" />
      <wsdl:output message="fjs:CreateSalesOrderDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateShippingOrdersWithoutOrders">
      <wsdl:input message="fjs:CreateShippingOrdersWithoutOrders" />
      <wsdl:output message="fjs:CreateShippingOrdersWithoutOrdersResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateStockInData">
      <wsdl:input message="fjs:CreateStockInData" />
      <wsdl:output message="fjs:CreateStockInDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateSupplierItemData">
      <wsdl:input message="fjs:CreateSupplierItemData" />
      <wsdl:output message="fjs:CreateSupplierItemDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateVoucherData">
      <wsdl:input message="fjs:CreateVoucherData" />
      <wsdl:output message="fjs:CreateVoucherDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="CreateWOWorkReportData">
      <wsdl:input message="fjs:CreateWOWorkReportData" />
      <wsdl:output message="fjs:CreateWOWorkReportDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="DeletePLMTempTableData">
      <wsdl:input message="fjs:DeletePLMTempTableData" />
      <wsdl:output message="fjs:DeletePLMTempTableDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAPCategoryAccountCode">
      <wsdl:input message="fjs:GetAPCategoryAccountCode" />
      <wsdl:output message="fjs:GetAPCategoryAccountCodeResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAccountData">
      <wsdl:input message="fjs:GetAccountData" />
      <wsdl:output message="fjs:GetAccountDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAccountSubjectData">
      <wsdl:input message="fjs:GetAccountSubjectData" />
      <wsdl:output message="fjs:GetAccountSubjectDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAccountTypeData">
      <wsdl:input message="fjs:GetAccountTypeData" />
      <wsdl:output message="fjs:GetAccountTypeDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAreaData">
      <wsdl:input message="fjs:GetAreaData" />
      <wsdl:output message="fjs:GetAreaDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAreaList">
      <wsdl:input message="fjs:GetAreaList" />
      <wsdl:output message="fjs:GetAreaListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetAxmDocument">
      <wsdl:input message="fjs:GetAxmDocument" />
      <wsdl:output message="fjs:GetAxmDocumentResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetBOMData">
      <wsdl:input message="fjs:GetBOMData" />
      <wsdl:output message="fjs:GetBOMDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetBrandData">
      <wsdl:input message="fjs:GetBrandData" />
      <wsdl:output message="fjs:GetBrandDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetComponentrepsubData">
      <wsdl:input message="fjs:GetComponentrepsubData" />
      <wsdl:output message="fjs:GetComponentrepsubDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCostGroupData">
      <wsdl:input message="fjs:GetCostGroupData" />
      <wsdl:output message="fjs:GetCostGroupDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCountryData">
      <wsdl:input message="fjs:GetCountryData" />
      <wsdl:output message="fjs:GetCountryDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCountryList">
      <wsdl:input message="fjs:GetCountryList" />
      <wsdl:output message="fjs:GetCountryListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCurrencyData">
      <wsdl:input message="fjs:GetCurrencyData" />
      <wsdl:output message="fjs:GetCurrencyDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCurrencyList">
      <wsdl:input message="fjs:GetCurrencyList" />
      <wsdl:output message="fjs:GetCurrencyListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustClassificationData">
      <wsdl:input message="fjs:GetCustClassificationData" />
      <wsdl:output message="fjs:GetCustClassificationDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustList">
      <wsdl:input message="fjs:GetCustList" />
      <wsdl:output message="fjs:GetCustListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustomerContactData">
      <wsdl:input message="fjs:GetCustomerContactData" />
      <wsdl:output message="fjs:GetCustomerContactDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustomerData">
      <wsdl:input message="fjs:GetCustomerData" />
      <wsdl:output message="fjs:GetCustomerDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustomerOtheraddressData">
      <wsdl:input message="fjs:GetCustomerOtheraddressData" />
      <wsdl:output message="fjs:GetCustomerOtheraddressDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetCustomerProductData">
      <wsdl:input message="fjs:GetCustomerProductData" />
      <wsdl:output message="fjs:GetCustomerProductDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetDepartmentData">
      <wsdl:input message="fjs:GetDepartmentData" />
      <wsdl:output message="fjs:GetDepartmentDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetDepartmentList">
      <wsdl:input message="fjs:GetDepartmentList" />
      <wsdl:output message="fjs:GetDepartmentListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetDocumentNumber">
      <wsdl:input message="fjs:GetDocumentNumber" />
      <wsdl:output message="fjs:GetDocumentNumberResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetEmployeeData">
      <wsdl:input message="fjs:GetEmployeeData" />
      <wsdl:output message="fjs:GetEmployeeDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetEmployeeList">
      <wsdl:input message="fjs:GetEmployeeList" />
      <wsdl:output message="fjs:GetEmployeeListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetExchangeRateData">
      <wsdl:input message="fjs:GetExchangeRateData" />
      <wsdl:output message="fjs:GetExchangeRateDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetInvoiceTypeList">
      <wsdl:input message="fjs:GetInvoiceTypeList" />
      <wsdl:output message="fjs:GetInvoiceTypeListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetItemData">
      <wsdl:input message="fjs:GetItemData" />
      <wsdl:output message="fjs:GetItemDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetItemGroupData">
      <wsdl:input message="fjs:GetItemGroupData" />
      <wsdl:output message="fjs:GetItemGroupDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetItemList">
      <wsdl:input message="fjs:GetItemList" />
      <wsdl:output message="fjs:GetItemListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetItemOtherGroupData">
      <wsdl:input message="fjs:GetItemOtherGroupData" />
      <wsdl:output message="fjs:GetItemOtherGroupDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetItemStockList">
      <wsdl:input message="fjs:GetItemStockList" />
      <wsdl:output message="fjs:GetItemStockListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetMFGDocument">
      <wsdl:input message="fjs:GetMFGDocument" />
      <wsdl:output message="fjs:GetMFGDocumentResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetMFGSettingSmaData">
      <wsdl:input message="fjs:GetMFGSettingSmaData" />
      <wsdl:output message="fjs:GetMFGSettingSmaDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetMachineData">
      <wsdl:input message="fjs:GetMachineData" />
      <wsdl:output message="fjs:GetMachineDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetMemoData">
      <wsdl:input message="fjs:GetMemoData" />
      <wsdl:output message="fjs:GetMemoDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetMonthList">
      <wsdl:input message="fjs:GetMonthList" />
      <wsdl:output message="fjs:GetMonthListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetOrganizationList">
      <wsdl:input message="fjs:GetOrganizationList" />
      <wsdl:output message="fjs:GetOrganizationListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetOverdueAmtDetailData">
      <wsdl:input message="fjs:GetOverdueAmtDetailData" />
      <wsdl:output message="fjs:GetOverdueAmtDetailDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetOverdueAmtRankingData">
      <wsdl:input message="fjs:GetOverdueAmtRankingData" />
      <wsdl:output message="fjs:GetOverdueAmtRankingDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetPLMTempTableDataStatus">
      <wsdl:input message="fjs:GetPLMTempTableDataStatus" />
      <wsdl:output message="fjs:GetPLMTempTableDataStatusResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetPackingMethodData">
      <wsdl:input message="fjs:GetPackingMethodData" />
      <wsdl:output message="fjs:GetPackingMethodDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetPaymentTermsData">
      <wsdl:input message="fjs:GetPaymentTermsData" />
      <wsdl:output message="fjs:GetPaymentTermsDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetPotentialCustomerData">
      <wsdl:input message="fjs:GetPotentialCustomerData" />
      <wsdl:output message="fjs:GetPotentialCustomerDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetProdClassList">
      <wsdl:input message="fjs:GetProdClassList" />
      <wsdl:output message="fjs:GetProdClassListResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetProdRoutingData">
      <wsdl:input message="fjs:GetProdRoutingData" />
      <wsdl:output message="fjs:GetProdRoutingDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetProjectWBSData">
      <wsdl:input message="fjs:GetProjectWBSData" />
      <wsdl:output message="fjs:GetProjectWBSDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetReasonCode">
      <wsdl:input message="fjs:GetReasonCode" />
      <wsdl:output message="fjs:GetReasonCodeResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetSOInfoData">
      <wsdl:input message="fjs:GetSOInfoData" />
      <wsdl:output message="fjs:GetSOInfoDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetSOInfoDetailData">
      <wsdl:input message="fjs:GetSOInfoDetailData" />
      <wsdl:output message="fjs:GetSOInfoDetailDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetSalesStatisticsData">
      <wsdl:input message="fjs:GetSalesStatisticsData" />
      <wsdl:output message="fjs:GetSalesStatisticsDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetStockData">
      <wsdl:input message="fjs:GetStockData" />
      <wsdl:output message="fjs:GetStockDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetSupplierData">
      <wsdl:input message="fjs:GetSupplierData" />
      <wsdl:output message="fjs:GetSupplierDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetSupplierItemData">
      <wsdl:input message="fjs:GetSupplierItemData" />
      <wsdl:output message="fjs:GetSupplierItemDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetTableAmendmentData">
      <wsdl:input message="fjs:GetTableAmendmentData" />
      <wsdl:output message="fjs:GetTableAmendmentDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetTaxTypeData">
      <wsdl:input message="fjs:GetTaxTypeData" />
      <wsdl:output message="fjs:GetTaxTypeDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetTradeTermData">
      <wsdl:input message="fjs:GetTradeTermData" />
      <wsdl:output message="fjs:GetTradeTermDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetTransactionCategory">
      <wsdl:input message="fjs:GetTransactionCategory" />
      <wsdl:output message="fjs:GetTransactionCategoryResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetUnitConversionData">
      <wsdl:input message="fjs:GetUnitConversionData" />
      <wsdl:output message="fjs:GetUnitConversionDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetUserToken">
      <wsdl:input message="fjs:GetUserToken" />
      <wsdl:output message="fjs:GetUserTokenResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetVoucherDocumentData">
      <wsdl:input message="fjs:GetVoucherDocumentData" />
      <wsdl:output message="fjs:GetVoucherDocumentDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="GetWorkstationData">
      <wsdl:input message="fjs:GetWorkstationData" />
      <wsdl:output message="fjs:GetWorkstationDataResponse" />
    </wsdl:operation>
    <wsdl:operation name="RollbackBillingAP">
      <wsdl:input message="fjs:RollbackBillingAP" />
      <wsdl:output message="fjs:RollbackBillingAPResponse" />
    </wsdl:operation>
    <wsdl:operation name="RollbackVoucherData">
      <wsdl:input message="fjs:RollbackVoucherData" />
      <wsdl:output message="fjs:RollbackVoucherDataResponse" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="TIPTOPServiceGateWayBind" type="fjs:TIPTOPServiceGateWaySoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="rpc" />
    <wsdl:operation name="CRMGetCustomerData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CheckApsExecution">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CheckUserAuth">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateBOMData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateBillingAP">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerContactData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateCustomerOtheraddressData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateDepartmentData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateECNData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateEmployeeData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateIssueReturnData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateItemApprovalData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateItemMasterData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateMISCIssueData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreatePLMBOMData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreatePLMTempTableData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreatePotentialCustomerData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateQuotationData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateRepSubPBOMData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateSalesOrderData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateShippingOrdersWithoutOrders">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateStockInData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateSupplierItemData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateVoucherData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreateWOWorkReportData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="DeletePLMTempTableData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAPCategoryAccountCode">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAccountData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAccountSubjectData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAccountTypeData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAreaData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAreaList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetAxmDocument">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetBOMData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetBrandData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetComponentrepsubData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCostGroupData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCountryData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCountryList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCurrencyData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCurrencyList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustClassificationData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustomerContactData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustomerData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustomerOtheraddressData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetCustomerProductData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetDepartmentData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetDepartmentList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetDocumentNumber">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetEmployeeData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetEmployeeList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetExchangeRateData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetInvoiceTypeList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetItemData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetItemGroupData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetItemList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetItemOtherGroupData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetItemStockList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetMFGDocument">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetMFGSettingSmaData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetMachineData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetMemoData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetMonthList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetOrganizationList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetOverdueAmtDetailData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetOverdueAmtRankingData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetPLMTempTableDataStatus">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetPackingMethodData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetPaymentTermsData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetPotentialCustomerData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetProdClassList">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetProdRoutingData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetProjectWBSData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetReasonCode">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetSOInfoData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetSOInfoDetailData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetSalesStatisticsData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetStockData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetSupplierData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetSupplierItemData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetTableAmendmentData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetTaxTypeData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetTradeTermData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetTransactionCategory">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetUnitConversionData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetUserToken">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetVoucherDocumentData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="GetWorkstationData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="RollbackBillingAP">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="RollbackVoucherData">
      <soap:operation soapAction="" />
      <wsdl:input>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="encoded" namespace="http://www.dsc.com.tw/tiptop/TIPTOPServiceGateWay" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="TIPTOPServiceGateWay">
    <wsdl:port name="TIPTOPServiceGateWaySoap" binding="fjs:TIPTOPServiceGateWayBind">
      <soap:address location="http://218.211.164.212:8082/ws/r/aws_ttsrv2_top3o" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>